module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'Users',
          'passwordResetToken',
          {
            type: Sequelize.TEXT,
            required: false
          },
      ),
      queryInterface.addColumn(
          'Users',
          'passwordResetExpiry',
          {
            type: Sequelize.DATE,
            required: false,
          },
      ),
    ]);
  },
};
